[RestoreInformation]
DriverDesc=Sideband GPIO Buttons Injection Device
DriverVersion=10.0.10240.16425
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HIDClass
DriverInfPath=msgpiowin32.inf
DriverInfSection=GPIO_Inst_Injection.NT
DriverHardwareID={30ebfbf8-df5f-4d4d-9fc5-a26c7fd1df4a}\GPIO_Buttons
